python-missingno

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2020-05-30 07:55:06
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.8 needed by python3-geopandas-0.7.0-1.fc33.noarch
    - nothing provides python3.8dist(pandas) >= 0.23 needed by python3-geopandas-0.7.0-1.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python3.8dist(matplotlib) needed by python3-descartes-1.1.0-14.fc32.noarch
    - nothing provides python(abi) = 3.8 needed by python3-descartes-1.1.0-14.fc32.noarch
  • Problem: conflicting requests
    - nothing provides python3.8dist(matplotlib) needed by python3-geoplot-0.4.0-2.fc33.noarch
    - nothing provides python3.8dist(pandas) needed by python3-geoplot-0.4.0-2.fc33.noarch
    - nothing provides python3.8dist(seaborn) needed by python3-geoplot-0.4.0-2.fc33.noarch
    - nothing provides python(abi) = 3.8 needed by python3-geoplot-0.4.0-2.fc33.noarch
    - nothing provides python3.8dist(contextily) >= 1 needed by python3-geoplot-0.4.0-2.fc33.noarch
2020-05-29 13:17:02
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.8dist(pandas) >= 0.23 needed by python3-geopandas-0.7.0-1.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python3.8dist(matplotlib) needed by python3-descartes-1.1.0-14.fc32.noarch
  • Problem: conflicting requests
    - nothing provides python3.8dist(matplotlib) needed by python3-geoplot-0.4.0-2.fc33.noarch
    - nothing provides python3.8dist(pandas) needed by python3-geoplot-0.4.0-2.fc33.noarch
    - nothing provides python3.8dist(seaborn) needed by python3-geoplot-0.4.0-2.fc33.noarch
    - nothing provides python3.8dist(contextily) >= 1 needed by python3-geoplot-0.4.0-2.fc33.noarch
2020-05-29 12:35:04
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.8dist(pandas) >= 0.23 needed by python3-geopandas-0.7.0-1.fc33.noarch
  • Problem: package python3-scipy-1.4.1-1.fc33.x86_64 requires python(abi) = 3.8, but none of the providers can be installed
    - cannot install both python3-3.9.0~b1-3.fc33.x86_64 and python3-3.8.3-1.fc33.x86_64
    - package python3-pandas-1.0.1-2.fc33.x86_64 requires python3-scipy, but none of the providers can be installed
    - package python3-nose-1.3.7-31.fc33.noarch requires python(abi) = 3.9, but none of the providers can be installed
    - conflicting requests
  • Problem: conflicting requests
    - nothing provides python3.9dist(scipy) >= 1.0.1 needed by python3-seaborn-0.10.0-3.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python3.8dist(matplotlib) needed by python3-geoplot-0.4.0-2.fc33.noarch
    - nothing provides python3.8dist(pandas) needed by python3-geoplot-0.4.0-2.fc33.noarch
    - nothing provides python3.8dist(seaborn) needed by python3-geoplot-0.4.0-2.fc33.noarch
    - nothing provides python3.8dist(contextily) >= 1 needed by python3-geoplot-0.4.0-2.fc33.noarch
  • Problem: cannot install both python3-3.9.0~b1-3.fc33.x86_64 and python3-3.8.3-1.fc33.x86_64
    - package python3-scipy-1.4.1-1.fc33.x86_64 requires python(abi) = 3.8, but none of the providers can be installed
    - package python3-matplotlib-3.2.1-1.fc33.1.x86_64 requires python(abi) = 3.9, but none of the providers can be installed
    - conflicting requests
  • Problem: conflicting requests
    - nothing provides python3.8dist(matplotlib) needed by python3-descartes-1.1.0-14.fc32.noarch
2020-05-29 12:13:48
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python3.8dist(pandas) >= 0.23 needed by python3-geopandas-0.7.0-1.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-nose-1.3.7-31.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python3.9dist(wcwidth) needed by python3-pytest-4.6.10-3.fc33.noarch
    - nothing provides python(abi) = 3.9 needed by python3-pytest-4.6.10-3.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-matplotlib-3.2.1-1.fc33.1.x86_64
  • Problem: package python3-scipy-1.4.1-1.fc33.x86_64 requires python3-f2py, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-f2py-1:1.18.4-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python3.8dist(matplotlib) needed by python3-geoplot-0.4.0-2.fc33.noarch
    - nothing provides python3.8dist(pandas) needed by python3-geoplot-0.4.0-2.fc33.noarch
    - nothing provides python3.8dist(seaborn) needed by python3-geoplot-0.4.0-2.fc33.noarch
    - nothing provides python3.8dist(contextily) >= 1 needed by python3-geoplot-0.4.0-2.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pytest-cov-2.8.1-6.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-seaborn-0.10.0-3.fc33.noarch
    - nothing provides python3.9dist(scipy) >= 1.0.1 needed by python3-seaborn-0.10.0-3.fc33.noarch
  • Problem: package rpm-build-4.15.90-0.git14971.12.fc33.x86_64 requires (python3-rpm-generators if rpm-build), but none of the providers can be installed
    - package python3-rpm-generators-11-7.fc33.noarch requires python3-setuptools, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pandas-1.0.1-2.fc33.x86_64
    - nothing provides python3.9dist(pytz) >= 2017.2 needed by python3-pandas-1.0.1-2.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-setuptools-46.4.0-4.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-pytest-mpl-0.11-3.fc33.noarch
  • Problem: conflicting requests
    - nothing provides python3.8dist(matplotlib) needed by python3-descartes-1.1.0-14.fc32.noarch
2020-05-29 10:13:50
Package resolution failed
  • Problem: package python3-pytest-mpl-0.11-2.fc32.noarch requires python3.8dist(matplotlib), but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.8dist(numpy) >= 1.11 needed by python3-matplotlib-3.2.1-1.fc33.x86_64
  • Problem: package python3-geoplot-0.4.0-2.fc33.noarch requires python3.8dist(seaborn), but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.8dist(numpy) >= 1.13.3 needed by python3-seaborn-0.10.0-2.fc33.noarch
  • Problem: package python3-scipy-1.4.1-1.fc33.x86_64 requires python3-f2py, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.9 needed by python3-numpy-f2py-1:1.18.4-3.fc33.x86_64
  • Problem: package python3-descartes-1.1.0-14.fc32.noarch requires python3-numpy, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-numpy-1:1.18.4-3.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python3.8dist(numpy) >= 1.13.3 needed by python3-pandas-0.25.3-2.fc32.x86_64
  • Problem: conflicting requests
    - nothing provides python3.8dist(numpy) >= 1.11 needed by python3-matplotlib-3.2.1-1.fc33.x86_64
  • Problem: conflicting requests
    - nothing provides python3.8dist(numpy) >= 1.13.3 needed by python3-seaborn-0.10.0-2.fc33.noarch
  • Problem: package python3-geopandas-0.7.0-1.fc33.noarch requires python3.8dist(pandas) >= 0.23, but none of the providers can be installed
    - conflicting requests
    - nothing provides python3.8dist(numpy) >= 1.13.3 needed by python3-pandas-0.25.3-2.fc32.x86_64
  • Problem: conflicting requests
    - nothing provides python3.9dist(setuptools) needed by python3-numpy-1:1.18.4-3.fc33.x86_64
    - nothing provides python(abi) = 3.9 needed by python3-numpy-1:1.18.4-3.fc33.x86_64
2020-05-29 07:18:04
Package resolution failed
  • Problem: package python3-geoplot-0.4.0-2.fc33.noarch requires python3.8dist(contextily) >= 1, but none of the providers can be installed
    - package python3-contextily-1.0.0-1.fc33.noarch requires python3.8dist(geopy), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.8dist(geographiclib) >= 1.49 with python3.8dist(geographiclib) < 2) needed by python3-geopy-1.21.0-1.fc33.noarch
complete
2020-05-28 23:46:29
openblas-threads
0.3.9-2.fc33
0.3.9-3.fc33
2
texlive-dvipng
7:20200327-5.fc33
7:20200327-6.fc33
2
libutempter
1.1.6-18.fc32
1.2.0-1.fc33
3
texlive-lib
7:20200327-5.fc33
7:20200327-6.fc33
3
sqlite-libs
3.32.0-1.fc33
3.32.1-1.fc33
3
texlive-kpathsea
7:20200327-5.fc33
7:20200327-6.fc33
3
texlive-base
7:20200327-5.fc33
7:20200327-6.fc33
3
binutils
2.34.0-5.fc33
2.34.0-6.fc33
3
openblas
0.3.9-2.fc33
0.3.9-3.fc33
3
openssl-libs
1:1.1.1g-6.fc33
1:1.1.1g-7.fc33
3
pcre2
10.35-1.fc33
10.35-2.fc33
3
file
5.38-3.fc33
5.38-5.fc33
3
pcre2-syntax
10.35-1.fc33
10.35-2.fc33
4
json-c
0.14-5.fc33
0.14-6.fc33
4
krb5-libs
1.18.1-6.fc33
1.18.2-3.fc33
4
file-libs
5.38-3.fc33
5.38-5.fc33
4
texlive-context
7:20200327-5.fc33
7:20200327-6.fc33
4
binutils-gold
2.34.0-5.fc33
2.34.0-6.fc33
4
texlive-texlive-scripts
7:20200327-5.fc33
7:20200327-6.fc33
4
crypto-policies
20200312-1.git3ae59d2....
20200527-2.gitb234a47....
4
texlive-csquotes
9:svn53041-22.fc33
9:svn53041-23.fc33
B
texlive-multido
9:svn18302.1.42-22.fc33
9:svn18302.1.42-23.fc33
B
texlive-latexconfig
9:svn53525-22.fc33
9:svn53525-23.fc33
B
texlive-underscore
9:svn18261.0-22.fc33
9:svn18261.0-23.fc33
B
texlive-texlive.infra
7:20200327-5.fc33
7:20200327-6.fc33
B
openblas-threads64
0.3.9-2.fc33
0.3.9-3.fc33
B
texlive-amsfonts
9:svn29208.3.04-22.fc33
9:svn29208.3.04-23.fc33
B
texlive-xifthen
9:svn38929-22.fc33
9:svn38929-23.fc33
B
texlive-qstest
9:svn15878.0-22.fc33
9:svn15878.0-23.fc33
B
texlive-pst-tools
9:svn54518-22.fc33
9:svn54518-23.fc33
B
texlive-fancyhdr
9:svn49886-22.fc33
9:svn49886-23.fc33
B
texlive-natbib
9:svn20668.8.31b-22.fc33
9:svn20668.8.31b-23.fc33
B
texlive-tools
9:svn53640-22.fc33
9:svn53640-23.fc33
B
texlive-lualatex-math
9:svn52663-22.fc33
9:svn52663-23.fc33
B
texlive-auxhook
9:svn53173-22.fc33
9:svn53173-23.fc33
B
texlive-infwarerr
9:svn53023-22.fc33
9:svn53023-23.fc33
B
texlive-xunicode
9:svn30466.0.981-22.fc33
9:svn30466.0.981-23.fc33
B
texlive-algorithms
9:svn42428-22.fc33
9:svn42428-23.fc33
B
texlive-euenc
9:svn19795.0.1h-22.fc33
9:svn19795.0.1h-23.fc33
B
texlive-lua-alt-getopt
9:svn29349.0.7.0-22.fc33
9:svn29349.0.7.0-23.fc33
B
texlive-filehook
9:svn53655-22.fc33
9:svn53655-23.fc33
B
texlive-dehyph
9:svn48599-22.fc33
9:svn48599-23.fc33
B
texlive-etex-pkg
9:svn41784-22.fc33
9:svn41784-23.fc33
B
texlive-uniquecounter
9:svn53162-22.fc33
9:svn53162-23.fc33
B
openblas-serial
0.3.9-2.fc33
0.3.9-3.fc33
B
texlive-grfext
9:svn53024-22.fc33
9:svn53024-23.fc33
B
texlive-latex-fonts
9:svn28888.0-22.fc33
9:svn28888.0-23.fc33
B
texlive-luaotfload
7:20200327-5.fc33
7:20200327-6.fc33
B
texlive-unicode-data
9:svn54758-22.fc33
9:svn54758-23.fc33
B
texlive-parallel
9:svn15878.0-22.fc33
9:svn15878.0-23.fc33
B
texlive-pst-node
9:svn54687-22.fc33
9:svn54687-23.fc33
B
texlive-ctablestack
9:svn38514-22.fc33
9:svn38514-23.fc33
B
texlive-fancyvrb
9:svn53392-22.fc33
9:svn53392-23.fc33
B
texlive-pst-eps
9:svn15878.1.0-22.fc33
9:svn15878.1.0-23.fc33
B
texlive-pdftex
7:20200327-5.fc33
7:20200327-6.fc33
B
texlive-paralist
9:svn43021-22.fc33
9:svn43021-23.fc33
B
texlive-enumitem
9:svn51423-22.fc33
9:svn51423-23.fc33
B
texlive-pst-plot
9:svn54080-22.fc33
9:svn54080-23.fc33
B
texlive-lualibs
9:svn53682-22.fc33
9:svn53682-23.fc33
B
texlive-intcalc
9:svn53168-22.fc33
9:svn53168-23.fc33
B
texlive-luatex
7:20200327-5.fc33
7:20200327-6.fc33
B
texlive-oberdiek
7:20200327-5.fc33
7:20200327-6.fc33
B
texlive-colortbl
9:svn53545-22.fc33
9:svn53545-23.fc33
B
texlive-xkeyval
9:svn35741.2.7a-22.fc33
9:svn35741.2.7a-23.fc33
B
texlive-luatexbase
9:svn52663-22.fc33
9:svn52663-23.fc33
B
texlive-zapfding
9:svn31835.0-22.fc33
9:svn31835.0-23.fc33
B
openblas-openmp
0.3.9-2.fc33
0.3.9-3.fc33
B
texlive-kvdefinekeys
9:svn53193-22.fc33
9:svn53193-23.fc33
B
texlive-glyphlist
7:20200327-5.fc33
7:20200327-6.fc33
B
texlive-babelbib
9:svn50354-22.fc33
9:svn50354-23.fc33
B
texlive-booktabs
9:svn53402-22.fc33
9:svn53402-23.fc33
B
texlive-changepage
9:svn15878.1.0c-22.fc33
9:svn15878.1.0c-23.fc33
B
texlive-cm
9:svn49028-22.fc33
9:svn49028-23.fc33
B
texlive-pgf
9:svn54512-22.fc33
9:svn54512-23.fc33
B
texlive-unicode-math
9:svn53609-22.fc33
9:svn53609-23.fc33
B
texlive-subfig
9:svn15878.1.3-22.fc33
9:svn15878.1.3-23.fc33
B
texlive-l3kernel
9:svn54672-22.fc33
9:svn54672-23.fc33
B
texlive-thumbpdf
7:20200327-5.fc33
7:20200327-6.fc33
B
texlive-pst-coil
9:svn37377.1.07-22.fc33
9:svn37377.1.07-23.fc33
B
texlive-breakurl
9:svn29901.1.40-22.fc33
9:svn29901.1.40-23.fc33
B
texlive-polyglossia
9:svn54758-22.fc33
9:svn54758-23.fc33
B
texlive-xetex
7:20200327-5.fc33
7:20200327-6.fc33
B
texlive-fontspec
9:svn53860-22.fc33
9:svn53860-23.fc33
B
texlive-mflogo-font
9:svn54512-22.fc33
9:svn54512-23.fc33
B
texlive-kvoptions
9:svn52985-22.fc33
9:svn52985-23.fc33
B
texlive-mptopdf
7:20200327-5.fc33
7:20200327-6.fc33
B
texlive-pdftexcmds
9:svn52913-22.fc33
9:svn52913-23.fc33
B
texlive-iftex
9:svn54159-22.fc33
9:svn54159-23.fc33
B
texlive-letltxmacro
9:svn53022-22.fc33
9:svn53022-23.fc33
B
texlive-pst-fill
9:svn15878.1.01-22.fc33
9:svn15878.1.01-23.fc33
B
texlive-pst-tree
9:svn43272-22.fc33
9:svn43272-23.fc33
B
texlive-tipa
9:svn29349.1.3-22.fc33
9:svn29349.1.3-23.fc33
B
texlive-grffile
9:svn52756-22.fc33
9:svn52756-23.fc33
B
texlive-dvipdfmx
7:20200327-5.fc33
7:20200327-6.fc33
B
texlive-url
9:svn32528.3.4-22.fc33
9:svn32528.3.4-23.fc33
B
texlive-setspace
9:svn24881.6.7a-22.fc33
9:svn24881.6.7a-23.fc33
B
texlive-pdfcolmk
9:svn52912-22.fc33
9:svn52912-23.fc33
B
texlive-pst-text
9:svn49542-22.fc33
9:svn49542-23.fc33
B
texlive-pdfescape
9:svn53082-22.fc33
9:svn53082-23.fc33
B
texlive-kastrup
9:svn15878.0-22.fc33
9:svn15878.0-23.fc33
B
texlive-marvosym
9:svn29349.2.2a-22.fc33
9:svn29349.2.2a-23.fc33
B
texlive-zref
9:svn54098-22.fc33
9:svn54098-23.fc33
B
texlive-hobsub
9:svn52810-22.fc33
9:svn52810-23.fc33
B
texlive-hyphen-base
9:svn54763-22.fc33
9:svn54763-23.fc33
B
texlive-index
9:svn24099.4.1beta-22.fc33
9:svn24099.4.1beta-23.fc33
B
texlive-koma-script
9:svn54825-22.fc33
9:svn54825-23.fc33
B
texlive-luabidi
9:svn54512-22.fc33
9:svn54512-23.fc33
B
texlive-bitset
9:svn53837-22.fc33
9:svn53837-23.fc33
B
texlive-l3packages
9:svn54131-22.fc33
9:svn54131-23.fc33
B
texlive-refcount
9:svn53164-22.fc33
9:svn53164-23.fc33
B
texlive-symbol
9:svn31835.0-22.fc33
9:svn31835.0-23.fc33
B
texlive-bera
9:svn20031.0-22.fc33
9:svn20031.0-23.fc33
B
texlive-makecmds
9:svn15878.0-22.fc33
9:svn15878.0-23.fc33
B
texlive-fp
9:svn49719-22.fc33
9:svn49719-23.fc33
B
texlive-kvsetkeys
9:svn53166-22.fc33
9:svn53166-23.fc33
B
texlive-auto-pst-pdf
9:svn52849-22.fc33
9:svn52849-23.fc33
B
texlive-listings
9:svn54554-22.fc33
9:svn54554-23.fc33
B
texlive-alphalph
9:svn53087-22.fc33
9:svn53087-23.fc33
B
texlive-placeins
9:svn19848.2.2-22.fc33
9:svn19848.2.2-23.fc33
B
texlive-hyperref
9:svn54841-22.fc33
9:svn54841-23.fc33
B
texlive-picture
9:svn54867-22.fc33
9:svn54867-23.fc33
B
texlive-bookmark
9:svn53026-22.fc33
9:svn53026-23.fc33
B
texlive-etex
9:svn37057.0-22.fc33
9:svn37057.0-23.fc33
B
texlive-manfnt-font
9:svn54684-22.fc33
9:svn54684-23.fc33
B
texlive-sauerj
9:svn15878.0-22.fc33
9:svn15878.0-23.fc33
B
texlive-metapost
7:20200327-5.fc33
7:20200327-6.fc33
B
texlive-pst-grad
9:svn15878.1.06-22.fc33
9:svn15878.1.06-23.fc33
B
texlive-bigintcalc
9:svn53172-22.fc33
9:svn53172-23.fc33
B
texlive-mparhack
9:svn15878.1.4-22.fc33
9:svn15878.1.4-23.fc33
B
texlive-graphics-def
9:svn54522-22.fc33
9:svn54522-23.fc33
B
texlive-marginnote
9:svn48383-22.fc33
9:svn48383-23.fc33
B
texlive-pst-3d
9:svn17257.1.10-22.fc33
9:svn17257.1.10-23.fc33
B
texlive-ifplatform
9:svn45533-22.fc33
9:svn45533-23.fc33
B
texlive-varwidth
9:svn24104.0.92-22.fc33
9:svn24104.0.92-23.fc33
B
texlive-ucharcat
9:svn38907-22.fc33
9:svn38907-23.fc33
B
texlive-stmaryrd
9:svn22027.0-22.fc33
9:svn22027.0-23.fc33
B
texlive-carlisle
9:svn47876-22.fc33
9:svn47876-23.fc33
B
texlive-gettitlestring
9:svn53170-22.fc33
9:svn53170-23.fc33
B
texlive-catchfile
9:svn53084-22.fc33
9:svn53084-23.fc33
B
texlive-showexpl
9:svn42677-22.fc33
9:svn42677-23.fc33
B
texlive-l3backend
9:svn54259-22.fc33
9:svn54259-23.fc33
B
texlive-etoolbox
9:svn52153-22.fc33
9:svn52153-23.fc33
B
texlive-float
9:svn15878.1.3d-22.fc33
9:svn15878.1.3d-23.fc33
B
texlive-xstring
9:svn49946-22.fc33
9:svn49946-23.fc33
B
texlive-filecontents
9:svn52142-22.fc33
9:svn52142-23.fc33
B
texlive-pst-math
9:svn49425-22.fc33
9:svn49425-23.fc33
B
texlive-tex-ini-files
9:svn40533-22.fc33
9:svn40533-23.fc33
B
texlive-eso-pic
9:svn47694-22.fc33
9:svn47694-23.fc33
B
texlive-xetexconfig
9:svn45845-22.fc33
9:svn45845-23.fc33
B
texlive-etexcmds
9:svn53171-22.fc33
9:svn53171-23.fc33
B
texlive-graphics
9:svn53640-22.fc33
9:svn53640-23.fc33
B
texlive-attachfile
9:svn42099-22.fc33
9:svn42099-23.fc33
B
texlive-knuth-lib
9:svn35820.0-22.fc33
9:svn35820.0-23.fc33
B
texlive-latex
7:20200327-5.fc33
7:20200327-6.fc33
B
texlive-babel
9:svn54487-22.fc33
9:svn54487-23.fc33
B
texlive-pst-ovl
9:svn45506-22.fc33
9:svn45506-23.fc33
B
texlive-footmisc
9:svn23330.5.5b-22.fc33
9:svn23330.5.5b-23.fc33
B
texlive-atbegshi
9:svn53051-22.fc33
9:svn53051-23.fc33
B
texlive-hologo
9:svn53048-22.fc33
9:svn53048-23.fc33
B
texlive-pstricks-add
9:svn53763-22.fc33
9:svn53763-23.fc33
B
texlive-hyph-utf8
9:svn54568-22.fc33
9:svn54568-23.fc33
B
texlive-amsmath
9:svn53640-22.fc33
9:svn53640-23.fc33
B
texlive-hycolor
9:svn53584-22.fc33
9:svn53584-23.fc33
B
texlive-bidi
9:svn53615-22.fc33
9:svn53615-23.fc33
B
texlive-xcolor
9:svn41044-22.fc33
9:svn41044-23.fc33
B
texlive-psnfss
9:svn54694-22.fc33
9:svn54694-23.fc33
B
texlive-ltxcmds
9:svn53165-22.fc33
9:svn53165-23.fc33
B
texlive-geometry
9:svn54080-22.fc33
9:svn54080-23.fc33
B
texlive-currfile
9:svn40725-22.fc33
9:svn40725-23.fc33
B
texlive-graphics-cfg
9:svn41448-22.fc33
9:svn41448-23.fc33
B
texlive-caption
9:svn53517-22.fc33
9:svn53517-23.fc33
B
texlive-logreq
9:svn53003-22.fc33
9:svn53003-23.fc33
B
texlive-lm
9:svn48145-22.fc33
9:svn48145-23.fc33
B
texlive-xpatch
9:svn54563-22.fc33
9:svn54563-23.fc33
B
texlive-ms
9:svn51784-22.fc33
9:svn51784-23.fc33
B
texlive-memoir
9:svn54554-22.fc33
9:svn54554-23.fc33
B
graphite2
1.3.14-1.fc33
1.3.14-2.fc33
B
texlive-biblatex
9:svn53063-22.fc33
9:svn53063-23.fc33
B
texlive-rerunfilecheck
9:svn54841-22.fc33
9:svn54841-23.fc33
B
texlive-pstricks
9:svn54080-22.fc33
9:svn54080-23.fc33
B
texlive-ifmtarg
9:svn47544-22.fc33
9:svn47544-23.fc33
B
texlive-soul
9:svn15878.2.4-22.fc33
9:svn15878.2.4-23.fc33
B
texlive-plain
9:svn43076-22.fc33
9:svn43076-23.fc33
B
texlive-epstopdf-pkg
9:svn53546-22.fc33
9:svn53546-23.fc33
B
texlive-atveryend
9:svn53108-22.fc33
9:svn53108-23.fc33
B
texlive-titlesec
9:svn52413-22.fc33
9:svn52413-23.fc33
B
texlive-stringenc
9:svn52982-22.fc33
9:svn52982-23.fc33
B
texlive-lm-math
9:svn36915.1.959-22.fc33
9:svn36915.1.959-23.fc33
B
complete
2020-05-26 04:13:10
pkgconf-pkg-config
1.6.3-3.fc32
1.7.0-1.fc33
2
python3-joblib
0.15.1-1.fc33
0.15.1-2.fc33
3
redhat-rpm-config
154-1.fc33
155-1.fc33
3
sqlite-libs
3.31.1-1.fc33
3.32.0-1.fc33
3
zstd
1.4.5-1.fc33
1.4.5-3.fc33
3
python3-scikit-learn
0.23.0-1.fc33
0.23.0-2.fc33
3
fonts-filesystem
3.0.3-1.fc33
1:2.0.5-3.fc33
3
blosc
1.17.0-2.fc32
1.18.1-1.fc33
3
openssl-libs
1:1.1.1g-5.fc33
1:1.1.1g-6.fc33
3
pkgconf-m4
1.6.3-3.fc32
1.7.0-1.fc33
3
pkgconf
1.6.3-3.fc32
1.7.0-1.fc33
3
python3-threadpoolctl
2.0.0-2.fc33
4
fonts-srpm-macros
3.0.3-1.fc33
1:2.0.5-3.fc33
4
mariadb-connector-c
3.1.7-2.20200316git...
3.1.8-1.fc33
4
gnutls
3.6.13-3.fc33
3.6.13-4.fc33
4
libzstd
1.4.5-1.fc33
1.4.5-3.fc33
4
libpkgconf
1.6.3-3.fc32
1.7.0-1.fc33
4
json-c
0.14-4.fc33
0.14-5.fc33
4
mariadb-connector-c-config
3.1.7-2.20200316git...
3.1.8-1.fc33
B
Previous history